CREATE TABLE iq_historie (stid INT);
ALTER TABLE iq_historie CHANGE stid stid INT NOT NULL;
ALTER TABLE iq_historie ADD PRIMARY KEY (stid);
ALTER TABLE iq_historie CHANGE COLUMN stid stid BIGINT UNSIGNED NOT NULL AUTO_INCREMENT FIRST;
ALTER TABLE iq_historie ADD datum VARCHAR(255);
ALTER TABLE iq_historie ADD anwender VARCHAR(255);
ALTER TABLE iq_historie ADD attribut VARCHAR(255);
ALTER TABLE iq_historie ADD alt VARCHAR(255);
ALTER TABLE iq_historie ADD neu VARCHAR(255);